//-----------TCP / MQTT JSON 轉換傳輸-----------
function main_TcpToMqttJsonChangeConnectionName_change(that)
{
	var Class = new TcpToMqttJsonFirstPage();
	Class.ChangeConnectionName(that);
	Class = null;
}
function main_TcpToMqttJsonRedisplayUi_change(that)
{
	var Class = new TcpToMqttJsonFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}